
:root {

    --fw-link: inherit;
    --fw-link-hover: inherit;
    --deco-link: none 1px;
    --deco-link-hover: none 1px;

    --opc-nav-hover: .75;
    --opc-footer-hover: .8;

    --ff-base: "arial, helvetica, sans-serif",Arial;
    --ff-accent: "Open Sans",Arial;
    --ff-text: var(--ff-base),Arial;
    --ff-paragraph: var(--ff-base),Arial;
    --ff-ul: var(--ff-base),Arial;
    --ff-ol: var(--ff-base),Arial;
    --ff-post-body: var(--ff-base),Arial;
    --ff-intro-title-sec: var(--ff-base),Arial;
    --ff-desc-sec: var(--ff-base),Arial;
    --ff-btn: var(--ff-base),Arial;
    --ff-h1: var(--ff-base),Arial;
    --ff-h2: var(--ff-base),Arial;
    --ff-h3: var(--ff-base),Arial;
    --ff-h4: var(--ff-base),Arial;
    --ff-h5: var(--ff-base),Arial;
    --ff-h6: var(--ff-base),Arial;
    --ff-header-top: var(--ff-base),Arial;
    --ff-header: var(--ff-base),Arial;
    --ff-burger: var(--ff-accent),Arial;
    --ff-mega-menu: var(--ff-accent),Arial;
    --ff-amm-txt: var(--ff-base),Arial;
    --ff-amm-menu-title: var(--ff-accent),Arial;
    --ff-amm-menu: var(--ff-accent),Arial;
    --ff-amm-smm: var(--ff-base),Arial;

    --fs-base: 14px;
    --fs-paragraph: 14px;
    --fs-post-body: 14px;
    --fs-intro-title-sec: 14px;
    --fs-desc-sec: 14px;
    --fs-btn: 20px;
    --fs-h1: 30px;
    --fs-h2: 26px;
    --fs-h3: 22px;
    --fs-h4: 18px;
    --fs-h5: 16px;
    --fs-h6: 14px;
    --fs-header-top: 12px;
    --fs-header: 14px;
    --fs-burger: 13px;
    --fs-mega-menu: 14px;
    --fs-amm-txt: 12px;
    --fs-amm-menu-title: 12px;
    --fs-amm-menu: 14px;
    --fs-amm-menu-sub: 13px;
    --fs-amm-smm: 12px;

    --fs-base-tablet: max(var(--fs-min),calc(var(--fs-base)*var(--fs-reduction-factor)));
    --fs-paragraph-tablet: max(var(--fs-min),calc(var(--fs-paragraph)*var(--fs-reduction-factor)));
    --fs-post-body-tablet: max(var(--fs-min),calc(var(--fs-post-body)*var(--fs-reduction-factor)));
    --fs-intro-title-sec-tablet: max(var(--fs-min),calc(var(--fs-intro-title-sec)*var(--fs-reduction-factor)));
    --fs-desc-sec-tablet: max(var(--fs-min),calc(var(--fs-desc-sec)*var(--fs-reduction-factor)));
    --fs-btn-tablet: var(--fs-btn);
    --fs-h1-tablet: max(var(--fs-min),calc(var(--fs-h1)*var(--fs-reduction-factor)));
    --fs-h2-tablet: max(var(--fs-min),calc(var(--fs-h2)*var(--fs-reduction-factor)));
    --fs-h3-tablet: max(var(--fs-min),calc(var(--fs-h3)*var(--fs-reduction-factor)));
    --fs-h4-tablet: max(var(--fs-min),calc(var(--fs-h4)*var(--fs-reduction-factor)));
    --fs-h5-tablet: max(var(--fs-min),calc(var(--fs-h5)*var(--fs-reduction-factor)));
    --fs-h6-tablet: max(var(--fs-min),calc(var(--fs-h6)*var(--fs-reduction-factor)));
    --fs-header-top-tablet: var(--fs-header-top);
    --fs-header-tablet: var(--fs-header);
    --fs-burger-tablet: var(--fs-burger);

    --fs-base-mobile: var(--fs-base-tablet);
    --fs-paragraph-mobile: var(--fs-paragraph-tablet);
    --fs-post-body-mobile: var(--fs-post-body-tablet);
    --fs-intro-title-sec-mobile: var(--fs-intro-title-sec-tablet);
    --fs-desc-sec-mobile: var(--fs-desc-sec-tablet);
    --fs-btn-mobile: var(--fs-btn-tablet);
    --fs-h1-mobile: max(var(--fs-min),calc(var(--fs-h1-tablet)*var(--fs-reduction-factor)));
    --fs-h2-mobile: var(--fs-h2-tablet);
    --fs-h3-mobile: var(--fs-h3-tablet);
    --fs-h4-mobile: var(--fs-h4-tablet);
    --fs-h5-mobile: var(--fs-h5-tablet);
    --fs-h6-mobile: var(--fs-h6-tablet);
    --fs-header-top-mobile: var(--fs-header-top-tablet);
    --fs-burger-mobile: var(--fs-burger-tablet);

    --fw-base: 400;
    --fw-paragraph: 500;
    --fw-ul: inherit;
    --fw-ol: inherit;
    --fw-post-body: 500;
    --fw-intro-title-sec: 500;
    --fw-desc-sec: 500;
    --fw-h1: 500;
    --fw-h2: 500;
    --fw-h3: 500;
    --fw-h4: 700;
    --fw-h5: 500;
    --fw-h6: 500;
    --fw-btn: 500;
    --fw-header-top: 800;
    --fw-header: 500;
    --fw-burger: 500;
    --fw-mega-menu: 500;
    --fw-amm-txt: 400;
    --fw-amm-menu-title: 700;
    --fw-amm-menu: 700;
    --fw-amm-smm: 500;

    --lh-base: 1.7em;
    --lh-paragraph: 1.7em;
    --lh-post-body: 1.7em;
    --lh-intro-title-sec: 1.7em;
    --lh-desc-sec: 1.7em;
    --lh-h1: 1.0em;
    --lh-h2: 1.0em;
    --lh-h3: 1.0em;
    --lh-h4: 1.0em;
    --lh-h5: 1.0em;
    --lh-h6: 1.0em;
    --lh-base-tablet: var(--lh-base);
    --lh-paragraph-tablet: var(--lh-paragraph);
    --lh-post-body-tablet: var(--lh-post-body);
    --lh-intro-title-sec-tablet: var(--lh-intro-title-sec);
    --lh-desc-sec-tablet: var(--lh-desc-sec);
    --lh-h1-tablet: var(--lh-h1);
    --lh-h2-tablet: var(--lh-h2);
    --lh-h3-tablet: var(--lh-h3);
    --lh-h4-tablet: var(--lh-h4);
    --lh-h5-tablet: var(--lh-h5);
    --lh-h6-tablet: var(--lh-h6);
    --lh-base-mobile: var(--lh-base-tablet);
    --lh-paragraph-mobile: var(--lh-paragraph-tablet);
    --lh-post-body-mobile: var(--lh-post-body-tablet);
    --lh-intro-title-sec-mobile: var(--lh-intro-title-sec-tablet);
    --lh-desc-sec-mobile: var(--lh-desc-sec-tablet);
    --lh-h1-mobile: var(--lh-h1-tablet);
    --lh-h2-mobile: var(--lh-h2-tablet);
    --lh-h3-mobile: var(--lh-h3-tablet);
    --lh-h4-mobile: var(--lh-h4-tablet);
    --lh-h5-mobile: var(--lh-h5-tablet);
    --lh-h6-mobile: var(--lh-h6-tablet);
    --ls-base: 0px;
    --ls-paragraph: 0px;
    --ls-ul: 0px;
    --ls-ol: 0px;
    --ls-post-body: 0px;
    --ls-intro-title-sec: 0px;
    --ls-desc-sec: 0px;
    --ls-h1: 0px;
    --ls-h2: 0px;
    --ls-h3: 0px;
    --ls-h4: 0px;
    --ls-h5: 0px;
    --ls-h6: 0px;
    --ls-btn: 0px;
    --ls-header-top: 0px;
    --ls-header: 0px;
    --ls-burger: 0px;
    --ls-mega-menu: 0px;
    --ls-amm-txt: 0px;
    --ls-amm-menu-title: 0px;
    --ls-amm-menu: 0px;
    --ls-amm-smm: 0px;

    --ls-base-tablet: var(--ls-base);
    --ls-paragraph-tablet: var(--ls-paragraph);
    --ls-ul-tablet: var(--ls-ul);
    --ls-ol-tablet: var(--ls-ol);
    --ls-post-body-tablet: var(--ls-post-body);
    --ls-intro-title-sec-tablet: var(--ls-intro-title-sec);
    --ls-desc-sec-tablet: var(--ls-desc-sec);
    --ls-h1-tablet: var(--ls-h1);
    --ls-h2-tablet: var(--ls-h2);
    --ls-h3-tablet: var(--ls-h3);
    --ls-h4-tablet: var(--ls-h4);
    --ls-h5-tablet: var(--ls-h5);
    --ls-h6-tablet: var(--ls-h6);
    --ls-btn-tablet: var(--ls-btn);
    --ls-header-top-tablet: var(--ls-header-top);
    --ls-header-tablet: var(--ls-header);
    --ls-burger-tablet: var(--ls-burger);

    --ls-base-mobile: var(--ls-base-tablet);
    --ls-paragraph-mobile: var(--ls-paragraph-tablet);
    --ls-ul-mobile: var(--ls-ul-tablet);
    --ls-ol-mobile: var(--ls-ol-tablet);
    --ls-post-body-mobile: var(--ls-post-body-tablet);
    --ls-intro-title-sec-mobile: var(--ls-intro-title-sec-tablet);
    --ls-desc-sec-mobile: var(--ls-desc-sec-tablet);
    --ls-h1-mobile: var(--ls-h1-tablet);
    --ls-h2-mobile: var(--ls-h2-tablet);
    --ls-h3-mobile: var(--ls-h3-tablet);
    --ls-h4-mobile: var(--ls-h4-tablet);
    --ls-h5-mobile: var(--ls-h5-tablet);
    --ls-h6-mobile: var(--ls-h6-tablet);
    --ls-btn-mobile: var(--ls-btn-tablet);
    --ls-header-top-mobile: var(--ls-header-top-tablet);
    --ls-burger-mobile: var(--ls-burger-tablet);

    --tt-title: uppercase;
    --tt-nav: uppercase;
    --tt-link: uppercase;
    --tt-other: uppercase;
    --br: 6px;
    --br-btn: 6px;
    --br-input: 6px;
    --br-menu: 6px;
    --br-box: 6px;
    --br-img: 6px;
    --br-checkbox: 6px;
    --br-sec: 6px;
    --sp-sec-p-vert-small: 40px;
    --sp-sec-p-vert-medium: 80px;
    --sp-sec-p-vert-large: 180px;
    --sp-sec-m-vert-small: 20px;
    --sp-sec-m-vert-medium: 40px;
    --sp-sec-m-vert-large: 80px;
    --sp-p-hor-desktop: 40px;
    --sp-p-hor-mobile: 40px;

    --lo-header-shift-left: 13%;
    --lo-content-width: 1437px;
    --lo-content-width-blog-post: 795px;
    --fs-reduction-factor: 0.75;
    --fs-min: 15px;
    --sp-reduction-factor: 0.75;

    --md-pos-z: 0;
    --clr-md: #ff144a;
    --clr-md-rgb: 255,20,74;
    --ht-01-ff: inherit;
    --ht-01-fw: inherit;
    --ht-01-tc: inherit;
    --ht-01-fs: inherit;
    --ht-01-ts-clr-lt: inherit;
    --ht-01-ts-clr-dk: inherit;
    --ht-01-mark-h: 35%;
    --ht-01-mark-pd-hor: 0em;
    --ht-01-mark-clr-lt: #2e2e2e;
    --ht-01-mark-clr-dk: #2e2e2e;
    --ul-li-spacing: 8px;
    --ol-li-spacing: 8px;
    --ts-bg-video-fade-duration: 2s;
    --ts-duration-factor: 1
}

@media (prefers-reduced-motion:reduce) {
    :root {
        --ts-duration-factor: 0
    }
}

*,:after,:before {
    box-sizing: border-box
}

body,html {
    background-color: var(--clr-background-html);
    font-weight: var(--fw-base);
    margin: 0;
    min-height: 100%;
    padding: 0;
    scroll-behavior: smooth;
    font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    text-shadow: rgba(0,0,0,.01) 0 0 1px
}

body {
    color: var(--clr-text-lt);
    font-family: var(--ff-text);
    font-size: 16px;
    font-size: var(--fs-base);
    letter-spacing: var(--ls-base);
    line-height: var(--lh-base)
}

@media (max-width: 767px) {
    body {
        font-size:15px;
        font-size: var(--fs-base-tablet);
        letter-spacing: var(--ls-base-tablet);
        line-height: var(--lh-base-tablet)
    }
}

@media (max-width: 575px) {
    body {
        font-size:var(--fs-base-mobile);
        letter-spacing: var(--ls-base-mobile);
        line-height: var(--lh-base-mobile)
    }
}

.body-container-wrapper {
    background-color: var(--clr-background-html)
}

a {
    color: var(--clr-link-html);
    text-decoration: none
}

a:hover {
    color: var(--clr-link-hover-html)
}


a:focus {
    outline: none
}

a>span>.hs_cos_wrapper_type_icon>svg {
    fill: currentColor
}

h1,h2,h3,h4,h5,h6 {
    font-weight: 700;
    margin: 0
}

h1:focus,h2:focus,h3:focus,h4:focus,h5:focus,h6:focus {
    outline: 0
}

.pwr-heading-style--h1,h1 {
    font-family: var(--ff-h1);
    font-size: 72px;
    font-size: var(--fs-h1);
    font-weight: var(--fw-h1);
    letter-spacing: var(--ls-h1);
    line-height: var(--lh-h1)
}

.pwr-heading-style--h2,h2 {
    font-family: var(--ff-h2);
    font-size: 38px;
    font-size: var(--fs-h2);
    font-weight: var(--fw-h2);
    letter-spacing: var(--ls-h2);
    line-height: var(--lh-h2)
}

.pwr-heading-style--h3,h3 {
    font-family: var(--ff-h3);
    font-size: 32px;
    font-size: var(--fs-h3);
    font-weight: var(--fw-h3);
    letter-spacing: var(--ls-h3);
    line-height: var(--lh-h3)
}

.pwr-heading-style--h4,h4 {
    font-family: var(--ff-h4);
    font-size: 24px;
    font-size: var(--fs-h4);
    font-weight: var(--fw-h4);
    letter-spacing: var(--ls-h4);
    line-height: var(--lh-h4)
}

.pwr-heading-style--h5,h5 {
    font-family: var(--ff-h5);
    font-size: 19px;
    font-size: var(--fs-h5);
    font-weight: var(--fw-h5);
    letter-spacing: var(--ls-h5);
    line-height: var(--lh-h5)
}

.pwr-heading-style--h6,h6 {
    font-family: var(--ff-h6);
    font-size: 16px;
    font-size: var(--fs-h6);
    font-weight: var(--fw-h6);
    letter-spacing: var(--ls-h6);
    line-height: var(--lh-h6);
    margin-bottom: 20px
}

@media (max-width: 767px) {
    .pwr-heading-style--h1,h1 {
        font-size:54px;
        font-size: var(--fs-h1-tablet);
        letter-spacing: var(--ls-h1-tablet);
        line-height: var(--lh-h1-tablet)
    }

    .pwr-heading-style--h2,h2 {
        font-size: 28px;
        font-size: var(--fs-h2-tablet);
        letter-spacing: var(--ls-h2-tablet);
        line-height: var(--lh-h2-tablet)
    }

    .pwr-heading-style--h3,h3 {
        font-size: 24px;
        font-size: var(--fs-h3-tablet);
        letter-spacing: var(--ls-h3-tablet);
        line-height: var(--lh-h3-tablet)
    }

    .pwr-heading-style--h4,h4 {
        font-size: 18px;
        font-size: var(--fs-h4-tablet);
        letter-spacing: var(--ls-h4-tablet);
        line-height: var(--lh-h4-tablet)
    }

    .pwr-heading-style--h5,h5 {
        font-size: 15px;
        font-size: var(--fs-h5-tablet);
        letter-spacing: var(--ls-h5-tablet);
        line-height: var(--lh-h5-tablet)
    }

    .pwr-heading-style--h6,h6 {
        font-size: 15px;
        font-size: var(--fs-h6-tablet);
        letter-spacing: var(--ls-h6-tablet);
        line-height: var(--lh-h6-tablet)
    }
}

@media (max-width: 575px) {
    .pwr-heading-style--h1,h1 {
        font-size:40px;
        font-size: var(--fs-h1-mobile);
        letter-spacing: var(--ls-h1-mobile);
        line-height: var(--lh-h1-mobile)
    }

    .pwr-heading-style--h2,h2 {
        font-size: var(--fs-h2-mobile);
        letter-spacing: var(--ls-h2-mobile);
        line-height: var(--lh-h2-mobile)
    }

    .pwr-heading-style--h3,h3 {
        font-size: var(--fs-h3-mobile);
        letter-spacing: var(--ls-h3-mobile);
        line-height: var(--lh-h3-mobile)
    }

    .pwr-heading-style--h4,h4 {
        font-size: var(--fs-h4-mobile);
        letter-spacing: var(--ls-h4-mobile);
        line-height: var(--lh-h4-mobile)
    }

    .pwr-heading-style--h5,h5 {
        font-size: var(--fs-h5-mobile);
        letter-spacing: var(--ls-h5-mobile);
        line-height: var(--lh-h5-mobile)
    }

    .pwr-heading-style--h6,h6 {
        font-size: var(--fs-h6-mobile);
        letter-spacing: var(--ls-h6-mobile);
        line-height: var(--lh-h6-mobile)
    }
}

p {
    font-size: var(--fs-paragraph);
    font-weight: var(--fw-paragraph);
    letter-spacing: var(--ls-paragraph);
    line-height: var(--lh-paragraph)
}

@media (max-width: 767px) {
    p {
        font-size:var(--fs-paragraph-tablet);
        letter-spacing: var(--ls-paragraph-tablet);
        line-height: var(--lh-paragraph-tablet)
    }
}

@media (max-width: 575px) {
    p {
        font-size:var(--fs-paragraph-mobile);
        letter-spacing: var(--ls-paragraph-mobile);
        line-height: var(--lh-paragraph-mobile)
    }
}

img {
    border: 0;
    -ms-interpolation-mode: bicubic;
    vertical-align: bottom
}

img,video {
    max-width: 100%
}

video {
    height: auto;
    outline: 0
}

ol {
    counter-reset: item
}

li>ol,ol {
    -webkit-padding-start: 36px;
    padding-inline-start:36px}

ol li {
    position: relative
}

ol>li {
    display: block
}

ol:not([style*=list-style-type])>li:before {
    content: counters(item,".",decimal) " ";
    counter-increment: item;
    left: -36px;
    position: absolute
}

.hs_cos_wrapper_type_rich_text ul:not(.inputs-list)[style*=list-style-type],.pwr-rich-text ul[style*=list-style-type],ol[style*=list-style-type] {
    display: list-item;
    list-style-position: outside;
    margin-left: 25px;
    -webkit-padding-start: 11px;
    padding-inline-start:11px}

.hs_cos_wrapper_type_icon svg,.pwr-icon svg {
    display: block;
    height: 1em;
    width: 1em
}

.pwr-rich-text .hs_cos_wrapper_type_icon svg,.widget-type-rich_text .hs_cos_wrapper_type_icon svg {
    height: auto;
    width: auto
}



.container-fluid {
    *zoom:1}

.container-fluid:after,.container-fluid:before {
    content: "";
    display: table
}

.container-fluid:after {
    clear: both
}



.clearfix {
    *zoom:1}

.clearfix:after,.clearfix:before {
    content: "";
    display: table
}

.clearfix:after {
    clear: both
}

.hide {
    display: none
}

.show {
    display: block
}

.hidden,.invisible {
    visibility: hidden
}

.hidden {
    display: none
}

.hidden-desktop,.visible-phone,.visible-tablet {
    display: none!important
}

@media (max-width: 767px) {
    .visible-phone {
        display:inherit!important
    }

    .hidden-phone {
        display: none!important
    }

    .hidden-desktop {
        display: inherit!important
    }

    .visible-desktop {
        display: none!important
    }
}

@media (min-width: 768px) and (max-width:1139px) {
    .visible-tablet {
        display:inherit!important
    }

    .hidden-tablet {
        display: none!important
    }

    .hidden-desktop {
        display: inherit!important
    }

    .visible-desktop {
        display: none!important
    }
}

.content-wrapper {
    margin: 0 auto;
    max-width: 1240px;
    padding: 0 20px
}

@media screen and (min-width: 1380px) {
    .content-wrapper {
        padding:0
    }
}




.pwr--dark .pwr-search-field__icon:not(:hover) svg {
    fill: var(--clr-base-lt)
}

#page-center,.page-center {
    float: none;
    margin: 0 auto;
    max-width: var(--lo-content-width)
}

@media (max-width: 1437px) {
    .page-center {
        margin-left:var(--sp-p-hor-desktop);
        margin-right: var(--sp-p-hor-desktop)
    }
}

@media (max-width: 575px) {
    .page-center {
        margin-left:var(--sp-p-hor-mobile);
        margin-right: var(--sp-p-hor-mobile)
    }
}

@media (min-width: 1438px) and (max-width:1517px) {
    .page-center {
        max-width:calc(100% - 80px)
    }
}

body:has(#pwr-header-fixed) :target {
    scroll-margin-top: 85px
}

.pwr--margin-l-0 {
    margin-left: 0!important
}

.pwr--margin-r-sm {
    margin-right: 10px
}

.pwr--margin-b-0 {
    margin-bottom: 0!important
}

.pwr--margin-b-sm {
    margin-bottom: 10px
}

.pwr--margin-b-md {
    margin-bottom: 20px
}

.pwr--margin-b-lg {
    margin-bottom: 40px!important
}

.pwr--margin-b-xl {
    margin-bottom: 80px
}

.pwr--margin-t-0 {
    margin-top: 0
}

.pwr--sec-margin-t-sm {
    margin-top: var(--sp-sec-m-vert-small)!important
}

.pwr--sec-margin-t-md {
    margin-top: var(--sp-sec-m-vert-medium)!important
}

.pwr--sec-margin-t-lg {
    margin-top: var(--sp-sec-m-vert-large)!important
}

.pwr--sec-margin-b-sm {
    margin-bottom: var(--sp-sec-m-vert-small)!important
}

.pwr--sec-margin-b-md {
    margin-bottom: var(--sp-sec-m-vert-medium)!important
}

.pwr--sec-margin-b-lg {
    margin-bottom: var(--sp-sec-m-vert-large)!important
}

@media (max-width: 767px) {
    .pwr--margin-b-sm {
        margin-bottom:calc(10px*var(--sp-reduction-factor))
    }

    .pwr--margin-b-md {
        margin-bottom: calc(20px*var(--sp-reduction-factor))
    }

    .pwr--margin-b-lg {
        margin-bottom: calc(40px*var(--sp-reduction-factor))!important
    }

    .pwr--margin-b-xl {
        margin-bottom: calc(80px*var(--sp-reduction-factor))
    }

    .pwr--sec-margin-t-sm {
        margin-top: calc(var(--sp-sec-m-vert-small)*var(--sp-reduction-factor))!important
    }

    .pwr--sec-margin-t-md {
        margin-top: calc(var(--sp-sec-m-vert-medium)*var(--sp-reduction-factor))!important
    }

    .pwr--sec-margin-t-lg {
        margin-top: calc(var(--sp-sec-m-vert-large)*var(--sp-reduction-factor))!important
    }

    .pwr--sec-margin-b-sm {
        margin-bottom: calc(var(--sp-sec-m-vert-small)*var(--sp-reduction-factor))!important
    }

    .pwr--sec-margin-b-md {
        margin-bottom: calc(var(--sp-sec-m-vert-medium)*var(--sp-reduction-factor))!important
    }

    .pwr--sec-margin-b-lg {
        margin-bottom: calc(var(--sp-sec-m-vert-large)*var(--sp-reduction-factor))!important
    }
}

.pwr--neg-margin-lr-10 {
    margin-left: -10px;
    margin-right: -10px
}

.pwr--margin-centered {
    float: none!important;
    margin-left: auto;
    margin-right: auto
}

.pwr--padding-l-sm {
    padding-left: 10px
}

.pwr--padding-l-md {
    padding-left: 20px
}

.pwr--padding-l-lg {
    padding-left: 40px
}

.pwr--padding-r-sm {
    padding-right: 10px
}

.pwr--padding-r-lg {
    padding-right: 40px
}

.pwr--padding-t-0 {
    padding-top: 0!important
}

.pwr--padding-t-10 {
    padding-top: 10px!important
}

.pwr--padding-t-20 {
    padding-top: 20px!important
}

.pwr--padding-t-30 {
    padding-top: 30px!important
}

.pwr--sec-padding-t-sm {
    padding-top: var(--sp-sec-p-vert-small)!important
}

.pwr--sec-padding-t-md {
    padding-top: var(--sp-sec-p-vert-medium)!important
}

.pwr--sec-padding-t-lg {
    padding-top: var(--sp-sec-p-vert-large)!important
}

.pwr--padding-b-0 {
    padding-bottom: 0!important
}

.pwr--padding-b-10 {
    padding-bottom: 10px!important
}

.pwr--padding-b-20 {
    padding-bottom: 20px!important
}

.pwr--padding-b-30 {
    padding-bottom: 30px!important
}

.pwr--padding-b-md {
    padding-bottom: 20px
}

.pwr--sec-padding-b-sm {
    padding-bottom: var(--sp-sec-p-vert-small)!important
}

.pwr--sec-padding-b-md {
    padding-bottom: var(--sp-sec-p-vert-medium)!important
}

.pwr--sec-padding-b-lg {
    padding-bottom: var(--sp-sec-p-vert-large)!important
}

.pwr-sec--first-with-header {
    padding-top: 110px
}

.body-wrapper:has(.pwr-header--transparent):not(:has(.pwr-header-top--transparent)) .pwr-sec--first-with-header,.pwr-sec--first-with-header.pwr-sec--first-with-transparent-header {
    padding-top: 190px
}

.body-wrapper:has(.pwr-header):has(.pwr-header-top--transparent) .pwr-sec--first-with-header,.pwr-sec--first-with-header.pwr-sec--first-with-transparent-header-full {
    padding-top: 240px
}

@media (max-width: 767px) {
    .pwr--sec-padding-t-sm {
        padding-top:calc(var(--sp-sec-p-vert-small)*var(--sp-reduction-factor))!important
    }

    .pwr--sec-padding-t-md {
        padding-top: calc(var(--sp-sec-p-vert-medium)*var(--sp-reduction-factor))!important
    }

    .pwr--sec-padding-t-lg {
        padding-top: calc(var(--sp-sec-p-vert-large)*var(--sp-reduction-factor))!important
    }

    .pwr--sec-padding-b-sm {
        padding-bottom: calc(var(--sp-sec-p-vert-small)*var(--sp-reduction-factor))!important
    }

    .pwr--sec-padding-b-md {
        padding-bottom: calc(var(--sp-sec-p-vert-medium)*var(--sp-reduction-factor))!important
    }

    .pwr--sec-padding-b-lg {
        padding-bottom: calc(var(--sp-sec-p-vert-large)*var(--sp-reduction-factor))!important
    }
}

@media (max-width: 575px) {
    .pwr-sec--first-with-header {
        padding-top:60px
    }

    .body-wrapper:has(.pwr-header--transparent):not(:has(.pwr-header-top--transparent)) .pwr-sec--first-with-header,.pwr-sec--first-with-header.pwr-sec--first-with-transparent-header {
        padding-top: 140px
    }

    .body-wrapper:has(.pwr-header):has(.pwr-header-top--transparent) .pwr-sec--first-with-header,.pwr-sec--first-with-header.pwr-sec--first-with-transparent-header-full {
        padding-top: 190px
    }
}

.pwr-sec--shadow {
    box-shadow: 0 4px 4px 0 rgba(0,0,0,.06),0 8px 8px 0 rgba(0,0,0,.03),0 16px 16px 0 rgba(0,0,0,.01);
    z-index: 2
}

.pwr-sec--shadow-dark {
    box-shadow: 0 1px 1px 0 rgba(0,0,0,.1),0 2px 2px 0 rgba(0,0,0,.1),0 4px 4px 0 rgba(0,0,0,.1),0 8px 8px 0 rgba(0,0,0,.1),0 16px 16px 0 rgba(0,0,0,.1)
}

.pwr--align-c {
    text-align: center
}

.pwr--align-r {
    text-align: right
}

.pwr--align-l {
    text-align: left!important
}

@media (max-width: 991px) {
    .pwr--align-t-l {
        text-align:left!important
    }

    .pwr--align-t-c {
        text-align: center!important
    }

    .pwr--align-t-r {
        text-align: right!important
    }
}

@media (max-width: 575px) {
    .pwr--align-m-l {
        text-align:left!important
    }

    .pwr--align-m-c {
        text-align: center!important
    }

    .pwr--align-m-r {
        text-align: right!important
    }
}

.pwr--align-div-l {
    float: left
}

.pwr--align-div-c {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.pwr--align-div-r {
    float: right
}

@media (max-width: 991px) {
    .pwr--align-div-t-l {
        float:left
    }

    .pwr--align-div-t-c {
        display: block;
        float: unset;
        margin-left: auto;
        margin-right: auto
    }

    .pwr--align-div-t-r {
        float: right
    }
}

@media (max-width: 575px) {
    .pwr--align-div-m-l {
        float:left
    }

    .pwr--align-div-m-c {
        display: block;
        float: unset;
        margin-left: auto;
        margin-right: auto
    }

    .pwr--align-div-m-r {
        float: right
    }
}

.pwr--txt-uppercase {
    text-transform: uppercase
}

.pwr--align-fcol-t {
    justify-content: flex-start
}

.pwr--align-fcol-m {
    justify-content: center
}

.pwr--align-fcol-b {
    justify-content: flex-end
}

@media (max-width: 991px) {
    .pwr--align-fcol-t-t {
        justify-content:flex-start
    }

    .pwr--align-fcol-t-m {
        justify-content: center
    }

    .pwr--align-fcol-t-b {
        justify-content: flex-end
    }
}

@media (max-width: 575px) {
    .pwr--align-fcol-m-t {
        justify-content:flex-start
    }

    .pwr--align-fcol-m-m {
        justify-content: center
    }

    .pwr--align-fcol-m-b {
        justify-content: flex-end
    }
}

.pwr--align-frow-t {
    align-items: flex-start
}

.pwr--align-frow-m {
    align-items: center
}

.pwr--align-frow-b {
    align-items: flex-end
}

@media (max-width: 991px) {
    .pwr--align-frow-t-t {
        align-items:flex-start
    }

    .pwr--align-frow-t-m {
        align-items: center
    }

    .pwr--align-frow-t-b {
        align-items: flex-end
    }
}

@media (max-width: 576px) {
    .pwr--align-frow-m-t {
        align-items:flex-start
    }

    .pwr--align-frow-m-m {
        align-items: center
    }

    .pwr--align-frow-m-b {
        align-items: flex-end
    }
}

.pwr--no-select,span[class^=pwr-menu-tag] {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.pwr--dark {
    background-color: var(--clr-background-dk);
    color: var(--clr-text-dk)
}

.pwr--light {
    background-color: var(--clr-background-lt);
    color: var(--clr-text-lt)
}

.pwr--txt-light,.pwr--txt-light:hover {
    color: var(--clr-text-dk)
}

.pwr--colored-box {
    background-color: var(--clr-background-accent-lt);
    border-radius: var(--br-box);
    color: var(--clr-text-lt);
    overflow: hidden
}

.pwr--dark .pwr--colored-box {
    background-color: var(--clr-background-accent-dk);
    color: var(--clr-text-dk)
}

body .pwr--colored-box.pwr--light {
    background-color: var(--clr-background-accent-lt);
    color: var(--clr-text-lt)
}

body .pwr--colored-box.pwr--dark {
    background-color: var(--clr-background-accent-dk);
    color: var(--clr-text-dk)
}

.pwr--flip-hor {
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg)
}

.pwr--relative {
    position: relative
}

.pwr--full-width {
    padding-left: 80px!important;
    padding-right: 80px!important;
    width: 100%
}

@media (max-width: 575px) {
    .pwr--full-width {
        padding-left:var(--sp-p-hor-mobile)!important;
        padding-right: var(--sp-p-hor-mobile)!important
    }
}


.pwr--abs-full {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%
}

.pwr--max-width-100 {
    max-width: 100%!important
}

.pwr--disabled {
    display: none
}

.pwr--clearfix:after {
    clear: both;
    content: " ";
    display: block;
    height: 0
}

.pwr-snap-inline {
    scroll-snap-type: inline mandatory
}

.pwr-snap-inline>* {
    scroll-snap-align: start
}

.pwr--no-border {
    border: none!important
}

.pwr-rich-text {
    line-height: var(--lh-paragraph)
}

.pwr-rich-text>:first-child {
    margin-top: 0
}

.pwr-rich-text:not(.pwr-sec-txt__left)>:last-child,.pwr-rich-text:not(.pwr-tab__content--left)>:last-child {
    margin-bottom: 0
}

.pwr-rich-text img {
    border-radius: var(--br-img)
}

.hs_cos_wrapper_type_rich_text h1+ol,.hs_cos_wrapper_type_rich_text h1+ul,.hs_cos_wrapper_type_rich_text h2+ol,.hs_cos_wrapper_type_rich_text h2+ul,.hs_cos_wrapper_type_rich_text h3+ol,.hs_cos_wrapper_type_rich_text h3+ul,.hs_cos_wrapper_type_rich_text h4+ol,.hs_cos_wrapper_type_rich_text h4+ul,.hs_cos_wrapper_type_rich_text h5+ol,.hs_cos_wrapper_type_rich_text h5+ul,.hs_cos_wrapper_type_rich_text h6+ol,.hs_cos_wrapper_type_rich_text h6+ul,.pwr-rich-text h1+ol,.pwr-rich-text h1+ul,.pwr-rich-text h2+ol,.pwr-rich-text h2+ul,.pwr-rich-text h3+ol,.pwr-rich-text h3+ul,.pwr-rich-text h4+ol,.pwr-rich-text h4+ul,.pwr-rich-text h5+ol,.pwr-rich-text h5+ul,.pwr-rich-text h6+ol,.pwr-rich-text h6+ul {
    padding-top: 1em
}

.pwr-sec__title-intro {
    color: var(--clr-intro-title-lt);
    display: block;
    font-family: var(--ff-intro-title-sec);
    font-size: 18px;
    font-size: var(--fs-intro-title-sec);
    font-weight: var(--fw-intro-title-sec);
    letter-spacing: var(--ls-intro-title-sec);
    line-height: var(--lh-intro-title-sec);
    margin-bottom: 15px;
    position: relative;
    width: fit-content
}

.pwr--dark .pwr-sec__title-intro {
    color: var(--clr-intro-title-dk)
}

.pwr-sec__title {
    color: var(--clr-title-lt);
    margin: 0
}

.pwr--dark .pwr-sec__title {
    color: var(--clr-title-dk)
}

.pwr-sec__title--narrow,.pwr-sec__title-intro--narrow {
    max-width: 670px
}

.pwr--align-c .pwr-sec__title--narrow,.pwr--align-c .pwr-sec__title-intro--narrow {
    margin-left: auto;
    margin-right: auto
}

.pwr-sec__desc,.pwr-sec__desc p {
    display: inline-block;
    font-family: var(--ff-desc-sec);
    font-size: 18px;
    font-size: var(--fs-desc-sec);
    font-weight: var(--fw-desc-sec);
    letter-spacing: var(--ls-desc-sec);
    line-height: var(--lh-desc-sec)
}

.pwr-sec__title+.pwr-sec__desc {
    margin-top: 25px
}

.pwr-sec__intro-sec {
    z-index: 1
}

@media (max-width: 767px) {
    .pwr-sec__title-intro {
        font-size:15px;
        font-size: var(--fs-intro-title-sec-tablet);
        letter-spacing: var(--ls-intro-title-sec-tablet);
        line-height: var(--lh-intro-title-sec-tablet);
        margin-bottom: calc(15px*var(--sp-reduction-factor))
    }

    .pwr-sec__desc,.pwr-sec__desc p {
        font-size: 15px;
        font-size: var(--fs-desc-sec-tablet);
        letter-spacing: var(--ls-desc-sec-tablet);
        line-height: var(--lh-desc-sec-tablet)
    }

    .pwr-sec__title+.pwr-sec__desc {
        margin-top: calc(25px*var(--sp-reduction-factor))
    }
}

@media (max-width: 575px) {
    .pwr-sec__title-intro {
        font-size:var(--fs-intro-title-sec-mobile);
        letter-spacing: var(--ls-intro-title-sec-mobile);
        line-height: var(--lh-intro-title-sec-mobile)
    }

    .pwr-sec__title {
        word-break: break-word
    }

    .pwr-sec__desc,.pwr-sec__desc p {
        font-size: var(--fs-desc-sec-mobile);
        letter-spacing: var(--ls-desc-sec-mobile);
        line-height: var(--lh-desc-sec-mobile)
    }
}

.pwr-parallax {
    left: 50%;
    position: absolute;
    top: 0;
    -webkit-transform: translate(-50%);
    transform: translate(-50%);
    width: calc(100vw + 100vh - 100vmin);
    z-index: 0
}

@media (max-width: 575px) {
    .pwr--mobile-parallax-off .pwr-parallax {
        height:100%;
        object-fit: cover;
        width: auto
    }
}

.pwr-3D-box {
    height: 100%;
    position: relative;
    transform: perspective(1200px) scale(1);
    transform-style: preserve-3d;
    z-index: 1
}

.pwr-3D-box__sensor {
    border-radius: var(--br-box);
    height: 100%;
    overflow: unset
}

.pwr-3D-box__info-box,.pwr-3D-box__sensor {
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d
}

.pwr-3D-box__info-box {
    -webkit-transform: translateZ(25px);
    transform: translateZ(25px);
    z-index: 1
}

.pwr-3D-box__info-box--centered {
    left: 50%;
    opacity: 0;
    position: absolute;
    text-align: center;
    top: 50%;
    -webkit-transform: translate3d(-50%,-50%,25px);
    transform: translate3d(-50%,-50%,25px);
    width: 100%
}

@media (hover: none) {
    .pwr-3D-box__sensor {
        transform:none!important
    }
}

@media (hover: hover) {
    .pwr-3D-box:hover {
        transform:perspective(1200px) scale(1.05)
    }

    .pwr-3D-box--shaddow {
        box-shadow: 0 5px 10px rgba(0,0,0,.2)
    }

    .pwr-3D-box:hover .pwr-3D-box--shaddow-on-hover {
        box-shadow: 0 20px 40px rgba(0,0,0,.2)
    }
}

ul.pwr--reset {
    list-style: none;
    margin: 0;
    padding: 0
}

li.pwr--reset {
    display: inline-block
}

.pwr-hero--full-height .pwr-shape-divider__offset-wrapper {
    height: 100%
}

.pwr-header__skip {
    background-color: var(--clr-btn-primary);
    border-radius: var(--br-btn);
    color: var(--clr-btn-txt-lt);
    font-family: var(--ff-accent);
    font-size: var(--fs-btn);
    font-weight: var(--fw-btn);
    height: 1px;
    left: -1000px;
    overflow: hidden;
    padding: 13px 19px;
    position: absolute;
    text-transform: var(--tt-link);
    top: -1000px;
    width: 1px;
    z-index: 1002
}

.pwr-header__skip:hover {
    background-color: var(--clr-btn-lt);
    color: var(--clr-btn-txt-dk)
}

.pwr-header__skip:active,.pwr-header__skip:focus,.pwr-header__skip:hover {
    box-shadow: 0 0 2px 3px rgba(62,53,241,.5);
    height: auto;
    left: 20px;
    overflow: visible;
    top: 16px;
    width: auto
}

.pwr-header-top {
    background-color: var(--clr-background-lt);
    border-bottom: 1px solid rgba(var(--clr-base-dk-rgb),.1);
    font-size: 12px;
    font-size: var(--fs-header-top);
    font-weight: 800;
    font-weight: var(--fw-header-top);
    letter-spacing: var(--ls-header-top);
    padding: 15px 0;
    position: relative;
    z-index: 1001
}

.pwr-header-top .hs-menu-wrapper li a {
    font-family: var(--ff-header-top)
}

.pwr-header-top__content-wrapper {
    display: flex
}

.pwr-header-top.pwr--dark {
    background-color: var(--clr-background-dk);
    border-color: rgba(var(--clr-base-lt-rgb),.1)
}

.pwr-header-top--transparent {
    background-color: transparent!important;
    left: 0;
    position: absolute;
    right: 0;
    top: 0
}

.pwr-header-top .hs_cos_wrapper_type_icon svg,.pwr-header-top .pwr-icon svg {
    height: 1.3em;
    width: 1.3em
}

.pwr-header-top.pwr-header-top--blurry {
    background-color: rgba(var(--clr-base-lt-rgb),.8)!important
}

.pwr-header-top.pwr-header-top--blurry.pwr--dark {
    background-color: rgba(var(--clr-base-dk-rgb),.8)!important
}

@supports (-webkit-backdrop-filter: none) or (backdrop-filter:none) {
    .pwr-header-top.pwr-header-top--blurry {
        -webkit-backdrop-filter:blur(13px);
        backdrop-filter: blur(13px);
        background-color: rgba(var(--clr-base-lt-rgb),.6)!important
    }

    .pwr-header-top.pwr-header-top--blurry.pwr--dark {
        -webkit-backdrop-filter: blur(13px);
        backdrop-filter: blur(13px);
        background-color: rgba(var(--clr-base-dk-rgb),.4)!important
    }
}

.pwr--dark .pwr-header-top__social .pwr-social-icon {
    color: var(--clr-txt-nav-lt);
    opacity: 1
}

.pwr--dark .pwr-header-top__social .pwr-social-icon:hover {
    opacity: var(--opc-nav-hover)
}

.pwr-header-top__menu .hs-menu-wrapper li a {
    color: var(--clr-txt-nav-dk);
    display: inline-block;
    padding: 0
}

.pwr-header-top__menu--dark,.pwr-header-top__menu--dark .hs-menu-wrapper li a {
    color: var(--clr-txt-nav-lt)
}

.pwr-header-top__menu .hs-menu-wrapper li:not(:last-child):after {
    color: var(--clr-txt-nav-dk);
    content: "|";
    padding-left: 12px;
    padding-right: 12px
}

.pwr-header-top__menu--dark .hs-menu-wrapper li:not(:last-child):after {
    color: var(--clr-txt-nav-lt)
}

.pwr-header-top__icon-close-wrapper,.pwr-header-top__toggle-wrapper {
    display: none
}

@media (max-width: 767px) {
    .pwr-header-top {
        font-size:var(--fs-header-top-tablet);
        letter-spacing: var(--ls-header-top-tablet)
    }
}

@media (min-width: 576px) {
    .pwr-header-top--no-desktop {
        display:none
    }

    .pwr-header-top__menu {
        margin-right: auto
    }

    .pwr-header-top__social {
        margin-left: auto
    }

    .pwr-header-top--flip-order .pwr-header-top__content-wrapper {
        flex-direction: row-reverse
    }

    .pwr-header-top--flip-order .pwr-header-top__menu {
        margin-left: auto;
        margin-right: 0
    }

    .pwr-header-top--flip-order .pwr-header-top__social {
        margin-left: 0;
        margin-right: auto
    }
}

@media (max-width: 575px) {
    .pwr-header-top {
        display:none
    }

    .pwr-header-top.pwr-header-top--mobile {
        display: none;
        padding: 40px 0;
        z-index: 1003
    }

    .pwr-header-top.pwr-header-top--mobile:not(.pwr-header-top--blurry) {
        background-color: var(--clr-background-lt)!important
    }

    .pwr-header-top.pwr-header-top--mobile {
        transform: translateZ(102px)
    }

    .pwr--dark.pwr-header-top.pwr-header-top--mobile:not(.pwr-header-top--blurry) {
        background-color: var(--clr-background-dk)!important
    }

    .pwr-header-top--mobile .pwr-header-top__content-wrapper {
        flex-direction: column
    }

    .pwr-header-top--mobile-fixed {
        position: fixed;
        width: 100%
    }

    .pwr-header-top.pwr-header-top--mobile .hs-menu-wrapper.hs-menu-flow-horizontal li.hs-menu-depth-1 {
        display: block;
        float: none;
        font-family: var(--ff-header-top);
        font-size: var(--fs-header-top-mobile);
        font-weight: var(--fw-header-top);
        letter-spacing: var(--ls-header-top-mobile);
        line-height: 2em;
        text-align: center;
        text-transform: var(--tt-nav);
        width: 100%
    }

    .pwr-header-top--mobile .pwr-header-top__menu .hs-menu-wrapper li:not(:last-child):after {
        content: "";
        padding: 0
    }

    .pwr-header-top--mobile .pwr-header-top__social {
        float: none;
        font-size: var(--fs-header-top-mobile);
        letter-spacing: var(--ls-header-top-mobile);
        margin: 10px auto
    }

    .pwr-header-top--mobile .pwr-header-top__menu {
        margin: 10px auto
    }

    .pwr-header-top__toggle-wrapper {
        background-color: var(--clr-background-accent-lt);
        cursor: pointer;
        display: block;
        height: 28px;
        position: absolute;
        right: 40px;
        top: 50%;
        transform: translateY(-50%);
        width: 37px
    }

    .pwr-header-top__toggle-wrapper--burger-icon-hidden {
        right: 0
    }

    .pwr-header-top__toggle {
        box-shadow: inset -1.5px 1.5px 0 0;
        color: var(--clr-txt-nav-dk);
        content: "";
        display: block;
        height: 7px;
        margin: 0 auto;
        position: relative;
        top: 50%;
        -webkit-transform: translateY(-5px) rotate(135deg);
        transform: translateY(-5px) rotate(135deg);
        -webkit-transform-origin: 50% 50%;
        transform-origin: 50% 50%;
        width: 7px
    }

    .pwr--dark .pwr-header-top__toggle-wrapper,.pwr-header--dark-on-scroll.scroll .pwr-header-top__toggle-wrapper {
        background-color: var(--clr-background-accent-dk)
    }

    .pwr--dark .pwr-header-top__toggle,.pwr-header--dark-on-scroll.scroll .pwr-header-top__toggle {
        color: var(--clr-txt-nav-lt)
    }

    .pwr-header--light-on-scroll.scroll .pwr-header-top__toggle-wrapper {
        background-color: var(--clr-background-accent-lt)
    }

    .pwr-header--light-on-scroll.scroll .pwr-header-top__toggle {
        color: var(--clr-txt-nav-dk)
    }

    .pwr-header-top__icon-close-wrapper {
        cursor: pointer;
        display: block;
        padding: 20px;
        position: absolute;
        right: 20px;
        top: 20px
    }

    .pwr-header-top__icon-close {
        position: absolute;
        transform: rotate(45deg);
        transform-origin: center center
    }

    .pwr-header-top__icon-close:after,.pwr-header-top__icon-close:before {
        background-color: var(--clr-txt-nav-dk);
        content: "";
        position: absolute
    }

    .pwr--dark .pwr-header-top__icon-close:after,.pwr--dark .pwr-header-top__icon-close:before {
        background-color: var(--clr-txt-nav-lt)
    }

    .pwr-header-top__icon-close:after {
        height: 2px;
        left: -9px;
        width: 20px
    }

    .pwr-header-top__icon-close:before {
        height: 20px;
        top: -9px;
        width: 2px
    }
}

.pwr-header-abs,.pwr-header-fixed {
    left: 0;
    right: 0;
    top: 0;
    z-index: 100
}

.body-wrapper:has(.pwr-header-fixed,.pwr-header-abs):has(#pwr-header-top:not(.pwr-header-top--no-desktop)) .pwr-header {
    top: 57px
}

.pwr-header.pwr-header-fixed {
    position: fixed
}

.pwr-header-fixed.scroll {
    box-shadow: -2px 3px 5px rgba(0,0,0,.1)
}

.pwr-header.pwr-header-abs {
    position: absolute
}

.pwr-header-fixed__spacer {
    height: 85px;
    width: 100%
}

.body-wrapper:has(.pwr-header--transparent,.pwr-header-top--transparent) .pwr-header-fixed__spacer {
    display: none
}

.pwr-header {
    background-color: var(--clr-background-lt);
    font-size: var(--fs-header);
    font-weight: var(--fw-header);
    letter-spacing: var(--ls-header);
    overflow: hidden;
    position: relative;
    text-transform: var(--tt-nav);
    z-index: 1000
}

.pwr-header .pwr-header__logo-link {
    display: block
}

.pwr-header {
    transform: translateZ(100px)
}

.pwr-header .hs-menu-wrapper li a {
    font-family: var(--ff-header)
}


.pwr-header--padding {
    padding: 20px 0
}

.pwr-header-full {
    min-height: 45px;
    position: relative
}

.pwr-header-logo {
    height: auto;
    max-width: 240px;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%)
}

.pwr-header--dark-on-scroll.scroll .pwr-header-logo,.pwr-header--dark-on-scroll.scroll .pwr-header-logo:hover,.pwr-header.pwr--dark:not(.scroll) .pwr-header-logo,.pwr-header.pwr--dark:not(.scroll) .pwr-header-logo:hover {
    color: var(--clr-text-dk)
}

.pwr-header--light-on-scroll.scroll .pwr-header-logo {
    color: var(--clr-text-lt)
}

.pwr-header-logo .logo-company-name {
    display: inline-block;
    font-family: var(--ff-base);
    font-size: 28px;
    margin: 0
}

.pwr-header-logo__img {
    height: auto;
    max-width: 240px
}

.pwr-header-logo--has-sticky .pwr-header-logo__img--sticky,.pwr-header.scroll .pwr-header-logo--has-sticky .hs_cos_wrapper_type_logo,.pwr-header.scroll .pwr-header-logo--has-sticky .pwr-header-logo__img {
    display: none
}

.pwr-header.scroll .pwr-header-logo--has-sticky .pwr-header-logo__img--sticky {
    display: block
}







}

